Reference record for OID 1.3.6.1.4.1.231.0.129

Parent
1.3.6.1.4.1.231.0 (0)
Node code
129
Node name
sniInvPollTrapUnderflow
Numeric OID
1.3.6.1.4.1.231.0.129
URN notation
urn:oid:1.3.6.1.4.1.231.0.129
ASN.1 notation

{1 3 6 1 4 1 231 0 129}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) 0 sniInvPollTrapUnderflow(129)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) 0 sniInvPollTrapUnderflow(129)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) 0 sniInvPollTrapUnderflow(129)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) 0 sniInvPollTrapUnderflow(129)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) sni(231) 0 sniInvPollTrapUnderflow(129)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) sni(231) 0 sniInvPollTrapUnderflow(129)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) 0 sniInvPollTrapUnderflow(129)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) 0 sniInvPollTrapUnderflow(129)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) 0 sniInvPollTrapUnderflow(129)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) 0 sniInvPollTrapUnderflow(129)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) 0 sniInvPollTrapUnderflow(129)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) 0 sniInvPollTrapUnderflow(129)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) 0 sniInvPollTrapUnderflow(129)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) 0 sniInvPollTrapUnderflow(129)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) 0 sniInvPollTrapUnderflow(129)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) 0 sniInvPollTrapUnderflow(129)}
OID-IRI notation
  • /1/3/6/1/4/1/231/0/129
  • /ISO/Identified-Organization/6/1/4/1/231/0/129
  • /ISO/3/6/1/4/1/231/0/129
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sni/0/sniInvPollTrapUnderflow
  • /iso/identified-organization/dod/internet/private/enterprises/sni/0/sniInvPollTrapUnderflow
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sni/0/sniInvPollTrapUnderflow
  • /iso/identified-organization/dod/internet/private/vendor-objects/sni/0/sniInvPollTrapUnderflow
  • /iso/org/dod/internet/private/enterprise/sni/0/sniInvPollTrapUnderflow
  • /iso/org/dod/internet/private/enterprises/sni/0/sniInvPollTrapUnderflow
  • /iso/org/dod/internet/private/ldap-enterprise/sni/0/sniInvPollTrapUnderflow
  • /iso/org/dod/internet/private/vendor-objects/sni/0/sniInvPollTrapUnderflow
  • /iso/iso-identified-organization/dod/internet/private/enterprise/sni/0/sniInvPollTrapUnderflow
  • /iso/iso-identified-organization/dod/internet/private/enterprises/sni/0/sniInvPollTrapUnderflow
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/sni/0/sniInvPollTrapUnderflow
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/sni/0/sniInvPollTrapUnderflow
  • /iso/iso-organization/dod/internet/private/enterprise/sni/0/sniInvPollTrapUnderflow
  • /iso/iso-organization/dod/internet/private/enterprises/sni/0/sniInvPollTrapUnderflow
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/sni/0/sniInvPollTrapUnderflow
  • /iso/iso-organization/dod/internet/private/vendor-objects/sni/0/sniInvPollTrapUnderflow

Descriptions

sniInvPollTrapUnderflow — Reviewed vendor MIB copies in Fujitsu ServerView, Fujitsu / Siemens native MIB archives, MIBdepot

This trap indicates, that one of the polled variables has left the intervall specified by the user. The variable will be given in the sniInvPollAlarm field

Source records

sniInvPollTrapUnderflow

Status in source: unspecified.

Names: sniInvPollTrapUnderflow

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sniInvPollTrapUnderflow",
    "TRAP-TYPE",
    "ENTERPRISE",
    "sni",
    "VARIABLES",
    "{",
    "sniServerName",
    ",",
    "sniTrapTime",
    ",",
    "sniControlString",
    ",",
    "sniVarName",
    "}",
    "DESCRIPTION",
    "\"This trap indicates, that one of the polled variables has left the intervall specified by the user. The variable will be given in the sniInvPollAlarm field\"",
    "::=",
    "129"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "sni"
      ]
    ],
    [
      "VarTypes",
      [
        "sniServerName",
        "sniTrapTime",
        "sniControlString",
        "sniVarName"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap indicates, that one of the polled variables has left the intervall specified by the user. The variable will be given in the sniInvPollAlarm field"
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: SNI-TRAP-MIB

    Published definition
    sniInvPollTrapUnderflow     TRAP-TYPE
         ENTERPRISE      sni
         VARIABLES       { sniServerName, sniTrapTime, sniControlString, sniVarName}
         DESCRIPTION
             "This trap indicates, that one of the polled variables
              has left the intervall specified by the user. The variable
              will be given in the sniInvPollAlarm field"
     --#TYPE         "Threshold underflow"
     --#SUMMARY      "Threshold underflow : %s, on Server %s"
     --#ARGUMENTS     { 2, 0 }
     --#SEVERITY     INFORMATIONAL
     --#TIMEINDEX    1
     --#HELP "snismv10.hlp"
     --#HELPTAG 2929
     --#STATE        OPERATIONAL
         ::= 129
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}
    · Download TRAP.MIB.txt
    Source location: SNI-TRAP-MIB::sniInvPollTrapUnderflow.
    Source version and references

    Archived: 2026-10-19T00:22:07.871611+00:00.

  • Fujitsu / Siemens native MIB archives · Publisher's source file: SNI-TRAP-MIB — archive MIB indexed for Fujitsu

    Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.

    Module: SNI-TRAP-MIB

    Published definition
    sniInvPollTrapUnderflow     TRAP-TYPE
         ENTERPRISE      sni
         VARIABLES       { sniServerName, sniTrapTime, sniControlString, sniVarName}
         DESCRIPTION
             "This trap indicates, that one of the polled variables
              has left the intervall specified by the user. The variable
              will be given in the sniInvPollAlarm field"
     --#TYPE         "Threshold underflow"
     --#SUMMARY      "Threshold underflow : %s, on Server %s"
     --#ARGUMENTS     { 2, 0 }
     --#SEVERITY     INFORMATIONAL
     --#TIMEINDEX    1
     --#STATE        OPERATIONAL
         ::= 129
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}
    · Download SNI-TRAP-MIB — archive MIB indexed for Fujitsu

    Related source files and packages:

    • RFC-1212 — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:17 GMT; 2,948 bytes
    • RFC1155-SMI — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:04 GMT; 3,067 bytes
    • RFC1213-MIB — dependency MIB (MibBrowser.online)Native third-party archive dependency for Fujitsu MIB imports; authorship is not attributed to that manufacturer; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:00 GMT; 103,000 bytes

    Source location: SNI-TRAP-MIB::sniInvPollTrapUnderflow.
    Source version and references

    Published package: Fujitsu archived MIB undated archived revision; file: SNI-TRAP-MIB.mib.

    Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:20:56 GMT; 38,857 bytes

    Downloaded: 2026-10-27T05:15:14.597165+00:00.

  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: SNI-TRAP-MIB

    Published definition
    sniInvPollTrapUnderflow     TRAP-TYPE
         ENTERPRISE      sni
         VARIABLES       { sniServerName, sniTrapTime, sniControlString, sniVarName}
         DESCRIPTION
             "This trap indicates, that one of the polled variables
              has left the intervall specified by the user. The variable
              will be given in the sniInvPollAlarm field"
     --#TYPE         "Threshold underflow"
     --#SUMMARY      "Threshold underflow : %s, on Server %s"
     --#ARGUMENTS     { 2, 0 }
     --#SEVERITY     INFORMATIONAL
     --#TIMEINDEX    1
     --#STATE        OPERATIONAL
         ::= 129
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — TRAP.MIB (saved edition 1)

    Related source files and packages:


    Source location: SNI-TRAP-MIB::sniInvPollTrapUnderflow.
    Source version and references

    Module SNI-TRAP-MIB; IANA enterprise number(s) 231. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 38,857 bytes

    Downloaded: 2026-11-03T06:22:29.082013+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.231)

Rothe Detlef

Siblings (116)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.231.0.0 sniNWVolSysMounted00
1.3.6.1.4.1.231.0.1 sniNWSysVolumeDismounted00
1.3.6.1.4.1.231.0.2 sniNWVolumeMounted00
1.3.6.1.4.1.231.0.3 sniNWVolumeDismounted00
1.3.6.1.4.1.231.0.4 sniNWDownServer00
1.3.6.1.4.1.231.0.7 sniNWExitToDos00
1.3.6.1.4.1.231.0.8 sniNWModuleUnloaded00
1.3.6.1.4.1.231.0.9 sniNWClearConnection00
1.3.6.1.4.1.231.0.10 sniNWLoginUser00
1.3.6.1.4.1.231.0.11 sniNWCreateBinderyObj00
1.3.6.1.4.1.231.0.12 sniNWDeleteBinderyObj00
1.3.6.1.4.1.231.0.13 sniNWChangeSecurity00
1.3.6.1.4.1.231.0.14 sniNWActivateScreen00
1.3.6.1.4.1.231.0.15 sniNWUpdateScreen00
1.3.6.1.4.1.231.0.16 sniNWUpdateCursor00
1.3.6.1.4.1.231.0.17 sniNWKeyWasPressed00
1.3.6.1.4.1.231.0.18 sniNWDeactivateScreen00
1.3.6.1.4.1.231.0.19 sniNWTrusteeChange00
1.3.6.1.4.1.231.0.20 sniNWOpenScreen00
1.3.6.1.4.1.231.0.21 sniNWCloseScreen00
1.3.6.1.4.1.231.0.22 sniNWModifyDirEntry00
1.3.6.1.4.1.231.0.23 sniNWNoRelinquishControl00
1.3.6.1.4.1.231.0.25 sniNWThreadSwitch00
1.3.6.1.4.1.231.0.27 sniNWModuleLoaded00
1.3.6.1.4.1.231.0.28 sniNWCreateProcess00
1.3.6.1.4.1.231.0.29 sniNWDestroyProcess00
1.3.6.1.4.1.231.0.32 sniNWNewPublic00
1.3.6.1.4.1.231.0.33 sniNWProtocolBind00
1.3.6.1.4.1.231.0.34 sniNWProtocolUnbind00
1.3.6.1.4.1.231.0.37 sniNWAllocateConnection00
1.3.6.1.4.1.231.0.38 sniNWLogoutConnection00
1.3.6.1.4.1.231.0.39 sniNWMLIDRegister00
1.3.6.1.4.1.231.0.40 sniNWMLIDDeRegister00
1.3.6.1.4.1.231.0.41 sniNWDataMigration00
1.3.6.1.4.1.231.0.42 sniNWDataDeMigration00
1.3.6.1.4.1.231.0.43 sniNWQueueAction00
1.3.6.1.4.1.231.0.44 sniNWAlert00
1.3.6.1.4.1.231.0.46 sniNWCreateObject00
1.3.6.1.4.1.231.0.47 sniNWDeleteObject00
1.3.6.1.4.1.231.0.48 sniNWRenameObject00
1.3.6.1.4.1.231.0.49 sniNWValueChanged00
1.3.6.1.4.1.231.0.50 sniNWCloseFile00
1.3.6.1.4.1.231.0.51 sniNWChangeTime00
1.3.6.1.4.1.231.0.128 sniInvPollTrapExceeded00
1.3.6.1.4.1.231.0.130 sniInvPollDeltaExceeded00
1.3.6.1.4.1.231.0.131 sniInvDeltaTrapUnderflow00
1.3.6.1.4.1.231.0.132 sniInvTrapInvalid00
1.3.6.1.4.1.231.0.133 sniInvTrapValid00
1.3.6.1.4.1.231.0.300 sniNTDownServer00
1.3.6.1.4.1.231.0.301 sniNTLoginUser00